@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

@tailwind base;
@tailwind components;
@tailwind utilities;

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}


.swiper-pagination {
  position: absolute;
  bottom: 0px;
  right: 10px;
  width: auto !important;
  left: auto !important;
  margin: 0;
  transition: .3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
  display: flex;
  gap: 10px;
}

.swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: #ccc;
  border-radius: 100%;
}

.swiper-pagination-bullet-active {
  background: #0056D2;
  width: 45px;
  height: 15px;
  border-radius: 8px;

}

@layer base {

  input[type="number"]::-webkit-inner-spin-button,
  input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
}